Subject: Re: DMCA transcript! corrected.
From: Subir Chakma <[email-masked]>
To: Ashish Niyoliya <[email-masked]>
Date: Fri, 8 Feb 2013 11:00:25 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Ashish Niyoliya" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Friday, February 8, 2013 10:54:35 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: DMCA transcript! corrected. 

Hi, 

Plz find the below DMCA transcript! 

Name-. cheryl 
Contact No#- 6478697215 
Email - [email-masked] 

Best Time to call- Noon time 

How would i know if i qualify? 
Rebecca has joined the chat. 
Rebecca ( 10:14:15 ) : Hi, this is Rebecca. Would you like to know how our program works? 
cheryl ( 10:19:04 ) : yes please 
Rebecca ( 10:14:39 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 10:14:44 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 10:14:46 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
cheryl ( 10:19:52 ) : would that affect my credit score if i agree on the program? 
Rebecca ( 10:16:35 ) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
cheryl ( 10:21:47 ) : sure... 
Rebecca ( 10:17:25 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
cheryl ( 10:22:22 ) : cheryl - 6478697215 
Rebecca ( 10:19:19 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
cheryl ( 10:24:15 ) : noon time 
Rebecca ( 10:19:57 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
cheryl ( 10:24:39 ) : can u just tell me first if my credit score will get affected if i pursue your services? 
Rebecca ( 10:21:41 ) : I am really sorry but I am not able to comment on this matter at this time, One of our debt consultants will contact you and you can discuss more about it. 
cheryl ( 10:26:24 ) : ok 
Disconnected by the visitor. Chat session has ended. 

Thanks& Regards 
Ashish Chandra Niyoliya